X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

one bookmarked site will not upgrade

Veröffentlicht

bookmark "adobe bridge club" will not upgrade

bookmark "adobe bridge club" will not upgrade

Mehr Details zum System

Installierte Plugins

  • -Netscape Navigator Default Plug-in
  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • Shockwave Flash 9.0 r262
  • Java 1.3.1 Plug-in
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Java 1.3.1 Plug-in (CFM)
  • Macromedia Shockwave for Director Netscape plug-in, version 8.5.1

Anwendung

  • User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.20) Gecko/20081217 Firefox/2.0.0.20

Weitere Informationen

cor-el
  • Top 10 Contributor
  • Moderator
17785 Lösungen 160874 Antworten
Veröffentlicht

In what way doesn't it upgrade?

I assume that you are on Mac OS X 10.3.9 seeing that you still use a Firefox 2.0.0.20 version.

In what way doesn't it upgrade? I assume that you are on Mac OS X 10.3.9 seeing that you still use a Firefox 2.0.0.20 version.